USE [Database]

IF OBJECT_ID('[Procedures].[update_write_off_reason]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[update_write_off_reason];
GO
CREATE PROCEDURE [Procedures].[update_write_off_reason]
  @write_off_reason_id AS INT,
  @name AS NVARCHAR(128)
AS
  UPDATE [Tables].[write_off_reasons]
  SET [name] = @name
  WHERE [id] = @write_off_reason_id;
GO